﻿* {
    box-sizing: border-box;
}

.hs_flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.quality-control {
    padding: 20px 0;
    background: url(../images/worry_bg.jpg)center top;
    min-height: 960px;
}

.hs_subhead {
    font-size: 21px;
    color: #666666;
}

.hs_control_list {
    padding: 20px 0 50px 0;
    position: relative;
    justify-content: flex-start;
}

.hs_control_list .hs_item {
    width: 372px;
    height: 580px;
    background-color: #fff;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    padding: 14px 20px;
    position: relative;
    margin-left: 20px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
}

.hs_control_list .hs_item:hover {
    position: relative;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
}

.hs_control_list .hs_item .item_img {
    width: 330px;
    height: 340px;
}

.hs_control_list .item_title {
    color: #333333;
    font-size: 24px;
    text-align: right;
    margin-top: 20px;
}

.hs_control_list .f_item {
    color: #333333;
    font-size: 21px;
    text-align: right;
    width: 100%;
    justify-content: flex-end;
    margin-top: 10px;
}

.hs_control_list .f_item .f_icon {
    width: 28px;
    height: 28px;
    margin-right: 5px;
}

.hs_control_list .f_tag {
    margin-top: 5px;
    line-height: 25px;
    text-align: right;
}

.hs_seal {
    width: 128px;
    height: 112px;
    position: absolute;
    left: 30px;
    top: 280px;
    z-index: 1;
}

.hs_btn_box {
    width: 100%;
}

.hs_btn {
    width: 320px;
    height: 60px;
    background-color: #d20c19;
    border-radius: 5px;
    color: #fff;
    font-size: 19px;
    cursor: pointer;
}
.hs_btn a{color: #fff;}
.hs_btn a:hover{color: #fff;}
.course {
    padding: 70px 0;
    background: url(../images/hs_bg1.png) no-repeat center top;
    min-height: 960px;
}

.hs_node_box {
    padding: 20px 0 50px 0;
}

.hs_node_img {
    width: 1199px;
    height: 550px;
}

/* 重点检测 */

.keypoint {
    padding: 70px 0;
}

.hs_tab_box {
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
}

.hs_tab {
    height: 70px;
}

.hs_tab_item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    margin-right: 90px;
    height: 70px;
    color: #333333;
    font-size: 25px;
    cursor: pointer;
}

.hs_tab_icon{
    margin-right: 10px;
}

.hs_tab .active {
    position: relative;
}
.hs_tab .active::after{
    width: 30px;
    height: 5px;
    background-color: #d20c19;
    position: absolute;
    content: '';
    bottom: 0;
    /* transform: translateX(-50%); */
}

.point_box {
    padding: 40px 0;
}
.point_box.dn{
    display: none;
}
.point_item{
    width: 280px;
    height: 500px;
    position: relative;
    margin-right: 27px;
}

.point_item:hover .point_title .pintbg_on{
    display: block !important;
}


.point_img{
    width: 100%;
}

.point_title{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 200px;
    width: 280px;
}
.hs_p_bg{
    width: 100%;
    position: absolute;
    z-index: 2;
}
.pintbg_on{
    display: none;
}

.point_content{
    width: 100%;
    height: 100%;
    position: absolute;
    color: #fff;
    font-size: 21px;
    top: 0;
    left: 0;
    flex-direction: column;
    justify-content: flex-start;
    padding: 25px 20px;
    z-index: 3;
}
.point_line{
    width: 30px;
    height: 4px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-top: 10px;
    border-radius:10px;
}

.point_info{
    margin-top: 10px;
    font-size: 17px;
}


/* 验收 */
.hs-check{
    padding: 70px 0 20px 0;
    background: url(../images/hs_bg2.png) no-repeat center top;
    min-height: 960px;
}

.check_item_box{
    justify-content: flex-start;
    flex-wrap: wrap;
}

.check_item{
    width: 220px;
    height: 60px;
    background-color: #cccccc;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333333;
    font-size: 19px;
    border-radius: 5px;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;

}

.check_item:hover{
    background-color: #d20c19;
    color: #fff;
}

.check_item_box  .active{
    background-color: #d20c19;
    color: #fff;
}

.check_box_img{
    width: 580px;
    height: 500px;
}

.check_box{
    position: relative;
}

.check_info{
    /* width: 1022px; */
    width: 660px;
    height: 420px;
    background-color: #292929;
    position: absolute;
    z-index: 1;
    /* left: 540px; */
    right: 0;
    top: 40px;
    padding: 50px;
    color: #fff;
    flex-direction: column;
}

.check_box .inner{
    justify-content: flex-start;
    position: relative;
}
.ct_icon {
    width: 50px;
    height: 48px;
    margin-right: 10px;
}

.check_box_title{
    font-size: 23px;
}

.check_inner{
    font-size: 18px;
    width: 388px;
    text-align: center;
    line-height: 40px;
    margin-top: 40px;
}

.check_info {
    align-items: flex-start;
}
.c_box{
    margin-left: 30px;
}

.hs_jt{
    position: absolute;
    z-index: 10;
    left: 504px;
    top: 350px;
}

.hs_jt .jt{
    width: 36px;
    height: 36px;
    cursor: pointer;
}
.jt_active{
    display: none;
}

.left_jt:hover .jt{
    display: none;
}
.left_jt:hover .jt_active{
    display: block;
}
.right_jt:hover .jt{
    display: none;
}
.right_jt:hover .jt_active{
    display: block;
}

.brand_slide3{
    height: 500px;
}

.check_slide {
    width: 1200px;
    height: 100%;
    position: relative;
}

